/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "Editor de HTML crudo";

/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "Abrir ayuda";

/* Class = "NSImageView"; designAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "Estado de la validación";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "Validar";
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "Actualizar vista previa";
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "Otra";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "Tipo de contenido";
/* Class = "NSImageView"; designAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "Estado de la carga";

/* Class = "NSImageView"; gToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "La preferencia para mostrar canales de datos \"en vivo\" esta desactivado, así que cualquier recurso cargado por este HTML sin procesar no podrá ser visualizado.";
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "Los ítems cargados no serán visibles.";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — Sin vista previa";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "Tidy HTML";